/* CSS Document */

body {margin:0; padding:10px 0; }
blockquote, dd, div, dl, dt, fieldset, form,
h1, h2, h3, h4, h5, h6, input, li, ol, p, pre,
select, span, textarea, td, th, ul {
	margin:0;
	padding:0;
	zoom:1;
	}
img {border:0;}	

ol, ul, li {
	list-style:none;
	}


.clearfix {
  min-height: 1px; }

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/ }

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden; }

.hover:hover{opacity:0.7;}
#sNaviTop {
	width:220px; 
	margin:0 auto; padding:0; }
#sNaviTop li{	
    margin:0 0 3px; padding:0; height:185px; }

	
#sNavi1 {
	width:220px; 
	margin:0 auto 5px; padding:0; }
#sNavi1 li{	
    margin:0; padding:0 0 3px; }


#sNavi2 {
	width:220px; 
	margin:0 auto 5px; padding:0;}
#sNavi2 li{
	height:23px; }


#sNavi3 {
	width:220px; 
	margin:0 auto 5px; padding:0; }
	
#sNavi3 li{	
    margin-bottom:5px;}
	
#sNavi4 {
	width:220px; 
	margin:0 auto 20px; padding:0; }
#sNavi4 li{	
	margin-bottom:10px; margin-left:10px;}
	
.contents_menu{

}
.contents_button{
	display: block;
	position: relative;
	color: #fff;
	width: 100%;
	background-color: #FC4343;
	text-align: center;
	padding: 3px;
	box-sizing: border-box;
	font-size: 16px;
	cursor: pointer;
}
.contents_button:hover{
	opacity: .75;
}
.contents_button:after{
	content: "";
	display: inline-block;
	position: absolute;
	width: 0;
	height: 0;
	margin: auto;
	top: 5px;
	right: 10px;
	bottom: 0;
	border-top: 8px solid #fff;
	border-right: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid transparent;
}
.menu_input{
	display: none;
}
.menu_input:checked + .menu_accordion{
	max-height: 500px;
}
.menu_accordion{
	transition: .8s;
	max-height: 0;
	overflow-y: hidden;
}

.contents_list{
	display: block;
	background-color: #FDF2F0;
	color: #333;
	font-size: 12px;
	box-sizing: border-box;
	padding: 3px;
	text-decoration: none;
	border: 1px solid #FCCBC2;
}

.contents_list::before{
	content: "";
	display: inline-block;
	border-top: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 5px solid #FC4343;
	margin: 0;
	padding: 0;
	width: 0;
	height: 0;
}


